
/*Menu Bar Tab Text Colors*/
#fullDisplayMenuBar .menuButton, .menuBar .menuButton {
    background: url(MenuButton.png) no-repeat transparent;
	background-position: 0px -68px; 
	color: #000000;
}

#fullDisplayMenuBar .menuButton:hover, .menuBar .menuButton:hover {
	color: #000000;
}

.menuBar .menuButtonClick, .menuBar .menuButtonClick:hover {
	background-position: 0px 0px; 
	color: #000000;
}

#fullDisplayMenuBar .menuButtonClick, #fullDisplayMenuBar .menuButtonClick:hover {
	background-position: 0px -102px; 
	color: #000000;
}

/* Widget Colors */
.topwidgetHeader {
	background-color: #8CBAFE;
	color: #ffffff;
}

.widgetHeader {
	background-color: #8CBAFE;
	color: #ffffff;
}

.highlightWidgetHeader {
	background-color: #D7BAF7;
	color: #000000;
}

#whatsHotCyclerControls {						/* Add 101010 to widget header color */
	background-color: #9CCAFE;
	color: #ffffff;
}

.widgetBody {
	background-color: #ffffff;
	color: #000000;
	border: 1px solid black;
}

/* Page Content Color */
.pageContent {
	background-color: #ffffff;
	border-top: 2px solid #FBF7B9;
	border-bottom: 2px solid #FBF7B9;
	position: relative;
}

#homePageTable, .pageContentTable {
	position: relative; z-index: 1;
}

/* Header Colors */
.pageHeader {
	/*for browsers that DO NOT support multiple images:*/
	background: url('Header-Background-Repeat.png') repeat left top;
	color: #ffffff;
}

/* Footer Colors */
.pageFooter {
	background-color: #8CBAFE;
	color: #ffffff;
	position: relative;
	z-index: 1;
}

/***************** Colors but these do not change much *******************/

body a { color:red; }


.libraryNameRow {
	background: url('Header-Line-Repeat.png') repeat-x;
	color: #000000;
}

#headerImageSpan {
	background: url('Header-Image.png') no-repeat scroll center center;
}

.widgetFormButton, .ui-dialog a.widgetFormButton {
    background: url(themeSprite.png) no-repeat transparent; 	
	background-position: -9px -28px; 
	color: #000000;
}

.widgetFormButton:hover, .ui-dialog a.widgetFormButton:hover { 
	color: #000000;
}

#opacInfoButton {
	color: #000000;
}

#opacInfoButton:hover {
	color: #000000;
}

.widgetActionButton {
    background: url(themeSprite.png) no-repeat transparent;
	background-position: -8px -436px; 
	color: #000000;
}

#searchSubmit { 
	color: #000000;
} 
 
#searchSubmit:hover { 
	color: #ffffff;
} 

#menuHelpButton {background: url(/images/OPACHelp.png) no-repeat transparent scroll 0 0;}
#MiddleLeftBottom {/*background: url(MiddleLeftBottom.gif) no-repeat;border: medium none;*/}
#MiddleRightBottom {/*background: url(MiddleRightBottom.gif) no-repeat;border: medium none;*/}
#BSILogo {background: url(themeSprite.png) no-repeat scroll -12px -297px;}

.widgetBodyGrid, .dialogBody, .fullContainer, #leftToolBarDiv {background-color: #ffffff; color: #000000;}
.widgetBodyGrid, .dialogBody {border: 1px solid black;}
.fullContainer, #leftToolBarDiv {border: 2px solid #000000;}
#FullDisplayDialog {background-color: #ffffff;}
.cyclerButton {background: url(themeSprite.png) no-repeat transparent;}
